Subject: [MMUSIC] CfP:1st Europaen Workshop on WIreless Sensor Networks

From: Heike Klemz <[email-masked]>
Date: Mon, 05 May 2003 15:40:16 +0200

Dear Colleague,

I would like to draw your attention to the " Frist European Workshop
on Wireless Sensor Networks" Berlin, January 2004 (see Attachement).
Submission deadline is July 1st, 2003: submission details are available
under      http://www.ewsn.org

Best regards
Adam Wolisz